» Ubuntu » Paket

Error

two or more packages specified (libsvn-simple-perl hardy)